<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_10954_M</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2020-05-13 10:17:52</property>
  <property type="text" name="sku">2_10954_M</property>
  <property type="text" name="Batchcode">KWA_100191443</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale cols="4" tile_height="791" tile_width="874" value="100.0" rows="3" height="2372" width="3493"/>
   <scale cols="2" tile_height="593" tile_width="873" value="50.0" rows="2" height="1186" width="1746"/>
   <scale cols="1" tile_height="695" tile_width="1024" value="29.3" rows="1" height="695" width="1024"/>
   <scale cols="1" tile_height="521" tile_width="768" value="22.0" rows="1" height="521" width="768"/>
   <scale cols="1" tile_height="347" tile_width="512" value="14.7" rows="1" height="347" width="512"/>
   <scale cols="1" tile_height="173" tile_width="256" value="7.3" rows="1" height="173" width="256"/>
   <scale cols="1" tile_height="86" tile_width="128" value="3.7" rows="1" height="86" width="128"/>
  </scales>
  <images maxWidth="3493" maxHeight="2372" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
